---
da:
  activerecord:
    attributes:
      status:
        owned_poll: Afstemning
    errors:
      models:
        account:
          attributes:
            username:
              invalid: kun tal, bogstaver og understreger
        status:
          attributes:
            reblog:
              taken: af allerede eksisterende status
